/* This is the master ctrl css template that will be used for all sites 
-- naming conventions used here shall be standardized across
all sites and projects under pain of death. */

BODY {

	font-family:		verdana, ariel, sans-serif;
	font-size:			12px;
	font-style:			normal;
	margin:				0px
	color:				#474747;
	}
	
TD {

	font-family:		verdana, ariel, sans-serif;
	font-size:			11px;
	font-style:			normal;
	color:				#474747;
	}

/* These attributes specify the link colors throughout the site.
they should be modified depending upon the design and colors of the site */

A:link {color: #666666; text-decoration: none;}
A:visited {color: #666666; text-decoration: none;}
A:hover {color: #117AB9; text-decoration: underline;}

/* These attributes specify small text areas */

.small-text {

	font-family:		verdana, arial, sans-serif;
	font-size:			11px;
	letter-spacing:		.2px;
	}

/* These attributes specify interior page Primary Headers and Secondary Headers*/

.primary-header {

	font-family:		arial;
	font-size:			16px;
	font-weight:		bold;
	color:				#000000;
	line-height:		18px;
	}

.secondary-header {

	font-family:		arial;
	font-size:			13px;
	font-weight:		bold;
	color:				#2F448A;
	}
	
.title {

	font-family:		arial;
	font-size:			13px;
	font-weight:		bold;
	color:				#000000;
	}

/* These attributes speciy main text characterisitcs */

.main-text {

	font-family:		verdana;
	font-size:			11px;
	color:				#474747;
	line-height:		15px;
	}

/* These attributes specify italicized small text */

.small-text-italic {

	font-family:		times new roamn, times;
	font-size:			12px;
	color:				#666666;
	line-height:		15px;
	font-style:			italic;
	}

.small-text-grey {

	font-family:		verdana;
	font-size:			12px;
	color:				#666666;
	line-height:		15px;
	}


/* defines attributes for horizontal rules */

HR, hr {
	
	color:			#336699;
	width:			100%;
	height:			1px;
	}
	
/* BOW Style */

}
.NavHeading {
	color: #000000; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 70%; PADDING-BOTTOM: 4px; CURSOR: default; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica

}
.navigation {
	color: #black; BORDER-RIGHT: #E1E1E1 1px solid; PADDING-RIGHT: 25px; BORDER-TOP: #E1E1E1 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 70%; BORDER-LEFT: #E1E1E1 1px solid; CURSOR: hand; PADDING-TOP: 1px; BORDER-BOTTOM: #E1E1E1 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none

}
.page-title {
	FONT: bold 14px verdana; COLOR: #787878
	
}
.interior-content {
	Font-Size: 12pt; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; FONT: 70% Tahoma, Helvetica; MARGIN-RIGHT: 8px; PADDING-TOP: 5px
}

/* Content boxes style */

.content-box {

	Font-Family:		verdana;
	Font-Size:			12px;
	color:				#777777;
	font-weight:		bold
	}

/* Content box large text */

.content-box-large {

	Font-Size:			12px;
	color:				#000000;
	Font-Face:			verdana;
	font-weight:		bold;
	line-height:		18px;
	}
	
.page-navigation {

        font-family:            verdana;
        font-size:              11px;
        color:                  #666666;
}
